uuid: cd873649-22b6-474f-ad52-e99095c85ebf
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: AFwY4Lyiqj-ZJyCWVFNoz4yO8krfoxgLZWQpCW1h7x4
id: zxx
label: 'Non applicable'
direction: ltr
weight: 3
locked: true
